Subject: Re:

From: FranksFarm <[email-masked]>
Date: Tue, 6 Jan 1998 18:52:56 EST

In a message dated 1/4/98 6:46:18 PM, Jeff wrote:

<<I encountered several discussions of Permaculture recently.  Many
on the net, some in magazines, and also mention in newspapers.
Each one was different and I found it pretty confusing.  My
attempts to define Pc also resulted in some confusion and I
wondered if others run into these same problems.>>

Me too! I find it very confusing. I believe in the concepts you mention later
in your posts, but am one of the ones that are looking for that "path" you
mention.
I'm looking for specific tools, and practices to implement. How is PC
different from sustainable, holistic , or natural gardening?
Look forward to hearing from others on this. frank